Loading...
Searching...
No Matches
pappso::specglob::PeptideSpectrumDataPoint Struct Reference

`#include <peptidespectrum.h>`

## Public Attributes

double | mz
double | diff_mz

## Detailed Description

Definition at line 48 of file peptidespectrum.h.

## Member Data Documentation

## diff_mz

double pappso::specglob::PeptideSpectrumDataPoint::diff_mz

Definition at line 51 of file peptidespectrum.h.

## mz

double pappso::specglob::PeptideSpectrumDataPoint::mz

Definition at line 50 of file peptidespectrum.h.

The documentation for this struct was generated from the following file:

- pappsomspp/processing/specglob/peptidespectrum.h